
Family Care - Bug #2378

Exceptional stop ـ submission form ـ functional cases

04/01/2021 03:29 PM - Saja Nakhleh

Status: Closed Start date: 04/01/2021

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

No warning message will be occurred !

Observe the vedio: 

https://www.loom.com/share/5ca72d6f6a

0949f682911ca659a01263

Severity: Normal Environment: QA

Category: Exceptional stop Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: Issue #1:

A warning message should be occurred

to inform the user that the tasks in

proggress will be cancled 

Test Case ID:  

Description

Issue #1:

1. submit update task for any file

2. submit new exceptional stop task for the same civil id (294120401294)

3. Observe the warning message

History

#1 - 04/07/2021 04:49 PM - Sewar Tahat

- Status changed from Open to Feedback

- Assignee changed from Sewar Tahat to Saja Nakhleh

issue#1 :not valid issue ,it's business requirement .

#2 - 04/08/2021 11:59 AM - Saja Nakhleh

- Status changed from Feedback to Closed

Verfied as bussiness requierment
